### Method

# Gtk TextBuffer get_max_undo_levels

#### Declaration [src]

    guint
    gtk_text_buffer_get_max_undo_levels (
      GtkTextBuffer* buffer
    )

#### Description [src]

Gets the maximum number of undo levels to perform.

If 0, unlimited undo actions may be performed. Note that this may have a memory usage impact as it requires storing an additional copy of the inserted or removed text within the text buffer.

#### Return value

Returns: | `guint`
| No description available.